This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 902284 - [abrt] libreoffice-core-3.6.3.2-8.fc18: ScColumn::~ScColumn(): Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.6.3.2-8.fc18: ScColumn::~ScColumn(): Process /usr/l...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eike Rathke
Fedora Extras Quality Assurance
abrt_hash:68565ad494ad097395dc7babb05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 05:07 EST by Kamil Kulik
Modified: 2013-02-19 10:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-19 10:21:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (38.07 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: build_ids (8.41 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: cgroup (128 bytes, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: core_backtrace (6.40 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: dso_list (22.69 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: environ (1.79 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: maps (108.87 KB, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: open_fds (717 bytes, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-01-21 05:07 EST, Kamil Kulik
no flags Details

  None (edit)
Description Kamil Kulik 2013-01-21 05:07:11 EST
Version-Release number of selected component:
libreoffice-core-3.6.3.2-8.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc /home/Kamil/wyniki-lotto.ods --splash-pipe=6
crash_function: ScColumn::~ScColumn()
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.7.2-201.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Jan 21 10:01:46 localhost abrt[5040]: Saved core dump of pid 3097 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2013-01-21-10:01:42-3097 (303153152 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 ScColumn::~ScColumn() at /usr/lib64/libreoffice/program/../program/libsclo.so
 #5 ScTable::~ScTable() at /usr/lib64/libreoffice/program/../program/libsclo.so
 #6 ScDocument::Clear(bool) at /usr/lib64/libreoffice/program/../program/libsclo.so
 #7 ScDocument::~ScDocument() at /usr/lib64/libreoffice/program/../program/libsclo.so
 #8 ScUndoPaste::~ScUndoPaste() at /usr/lib64/libreoffice/program/../program/libsclo.so
 #10 SfxUndoArray::~SfxUndoArray() at /usr/lib64/libreoffice/program/libsvllo.so
 #11 SfxListUndoAction::~SfxListUndoAction() at /usr/lib64/libreoffice/program/libsvllo.so
 #12 svl::undo::impl::UndoManagerGuard::~UndoManagerGuard() at /usr/lib64/libreoffice/program/libsvllo.so
 #13 SfxUndoManager::AddUndoAction(SfxUndoAction*, unsigned char) at /usr/lib64/libreoffice/program/libsvllo.so
 #14 ScDBFunc::NotifyCloseDbNameDlg(ScDBCollection const&, std::vector<ScRange, std::allocator<ScRange> > const&) at /usr/lib64/libreoffice/program/../program/libsclo.so
Comment 1 Kamil Kulik 2013-01-21 05:07:16 EST
Created attachment 684189 [details]
File: backtrace
Comment 2 Kamil Kulik 2013-01-21 05:07:18 EST
Created attachment 684190 [details]
File: build_ids
Comment 3 Kamil Kulik 2013-01-21 05:07:20 EST
Created attachment 684191 [details]
File: cgroup
Comment 4 Kamil Kulik 2013-01-21 05:07:23 EST
Created attachment 684192 [details]
File: core_backtrace
Comment 5 Kamil Kulik 2013-01-21 05:07:26 EST
Created attachment 684194 [details]
File: dso_list
Comment 6 Kamil Kulik 2013-01-21 05:07:28 EST
Created attachment 684195 [details]
File: environ
Comment 7 Kamil Kulik 2013-01-21 05:07:31 EST
Created attachment 684196 [details]
File: limits
Comment 8 Kamil Kulik 2013-01-21 05:07:34 EST
Created attachment 684197 [details]
File: maps
Comment 9 Kamil Kulik 2013-01-21 05:07:37 EST
Created attachment 684198 [details]
File: open_fds
Comment 10 Kamil Kulik 2013-01-21 05:07:39 EST
Created attachment 684199 [details]
File: proc_pid_status
Comment 11 Eike Rathke 2013-01-21 08:55:55 EST
Is there a reproducible scenario? It seemed to happen when the Database Range dialog was closed that normally works.

Note You need to log in before you can comment on or make changes to this bug.